:root {
    --icons: "/icons/";
}
.i-pencil-square:before {
  content: url('/icons/pencil-square.svg'); /* Inserisci il percorso al file SVG */
  display: inline-block;
  /* Altri stili come dimensione, colore, ecc. */
}
.i-copy:before {
  content: url('/icons/copy.svg'); /* Inserisci il percorso al file SVG */
  display: inline-block;
  /* Altri stili come dimensione, colore, ecc. */
}
.i-trash:before {
  content: url('/icons/trash.svg'); /* Inserisci il percorso al file SVG */
  display: inline-block;
  /* Altri stili come dimensione, colore, ecc. */
}
.icon-white {
  fill: #ffffff;
  width: 12px;
  height: 12px;
  
}